| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::GPSItemSortProxyModel Class Reference
Inheritance diagram for Digikam::GPSItemSortProxyModel:

## Public Member Functions
| GPSItemSortProxyModel (GPSItemModel *const imageModel, QItemSelectionModel *const sourceSelectionModel)
QItemSelectionModel * | mappedSelectionModel () const

## Protected Member Functions
bool | lessThan (const QModelIndex &left, const QModelIndex &right) const override